CREATE TABLE SCOTT.DEVELOPERS
(
   ID          INT NOT NULL,
   FIRST_NAME  VARCHAR2(64) default NULL,
   LAST_NAME   VARCHAR2(64) default NULL,
   SPECIALTY   VARCHAR2(64) default NULL,
   EXPERIENCE  INT default NULL,
   SALARY      INT default NULL,
   CONSTRAINT pk_DEVELOPER_ID PRIMARY KEY (id),
);

create sequence SCOTT.SEQ_DEVELOPER
  minvalue 1
  start with 5
  increment by 1
  cache 2;

delete from SCOTT.DEVELOPERS;

select * from SCOTT.DEVELOPERS;

-- drop table SCOTT.DEVELOPERS;
-- drop sequence SCOTT.SEQ_DEVELOPER;

